
/*
#556270 (azul petroleo)
#4ECDC4 (celeste claro)
#67F464 (verde manzana)
#FF6B6B (rosa)
#C44D58 (morado)
*/

html {
	box-sizing: border-box;
	font-family: sans-serif;
	font-size: 16px;
}

**,*:before,*:after {
	box-sizing: inherit;
	margin: 0;
	padding: 0;
	font-size: : 1rem;
}

a {
	text-decoration: none;
	font-size: inherit;
}

body {
	width: 100%;
}

img, audio, video, iframe, canvas, svg, picture {
	max-width: 100%;
	width: 100%;
	height: auto;
}

figure {
	padding: 0;
	margin: 0; 
}



footer {
	width: 100%;
	background: #5F6368;
	height: 100%;
}

footer nav {
	width: 80%;
	margin: auto;
}

.cuerpo-interno {
	width: 80%;
	margin: auto;
}

.dispositivos {
	display: inline-block;
	padding: 1rem;
	width: 45%;
	vertical-align: top;
}


.frase {
	font-size: 1.8em;
	width: 45%;
	font-style: italic;
	text-align: center;
}

.foto2 {
	
}


.frase2 {
	font-size: 1.8em;
	font-style: italic;
	text-align: center;
	color: #C44D58;
	padding: 3em;
	
}

.frase1 {
	text-align: center;
	color: #fff;
	background: #556270;
	font-size: 1.2vw;
	padding: 1em;
}

.frasehead {
	display: none;
	padding: 2%;
	text-align: center;
	color: #C44D58;
}

.fono {
	color: #4ECDC4;
	font-size: 1.2em;
	padding: .3em 1em;
	line-height: 2em;
}


.grid-container {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 1fr 30px 1fr;
}

.header {
	background: #556270;
}

.header-width {
	display: grid;
	padding: 0.5em;
	grid-template-columns: 5fr 1fr;
	width: 80%;
	margin: auto;
}

.ingresar {
	color: gray;
	text-decoration: underline;
	font-size: 2em;
	
}

.iconos {
	height:16em;
	color: #C44D58;
	text-align: center;
	margin: auto;
	border-bottom: 1px solid #999;
}

.iconos p {
	width: 300px;
}


.item4 {
	padding: 2em;
}

.item5 {
	justify-self: center;
	grid-column-start: 2;
	grid-column-end: 4;
	grid-row-start: 3;
	grid-row-end: 4;
	width: 80%;
	color: #4ECDC4;
}

.item {
	align-content: center;
	font-size: 1.5em;
}

.login {
	border: 2px #556270 solid;
	border-radius: 5px;
	text-align: center;
	color: #4ECDC4;
}

.linea {
	grid-column: 1 / 4;
	grid-row: 2 / 3;
}

.llamar {
	display: inline-block;
	color: lightblue;
	font-size: 2em;
	text-align: right;
}

.menu {
	display: none;
}

.menu-header {
	display: flex;
	list-style: none;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.opcion {
	display: block;
	color: #FFF;
	padding: .3em 1em;
	width:100%;
	font-size: .9em;
	text-align: center;
	justify-self: end;
}

.opcion:hover{
	background: #444;
	color: white;
}

.responsible {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.responsible figure {
	padding: 1rem;
	width: 15%;
}


.test {
	color: #FFF;
	font-size: 2em;
}



/*Estilos Generales para +1200 px
Breakpoints para responsive Design Desktop First
1200px  1024px  768px  600px  480px  320px
75em    64em    48em   37.5em 30em   20em*/

@media screen and (max-width: 75em) {
	.test {
		background-color: red;
	}
	.responsible figure {
		display: inline-block;
		padding: 1rem;
		width: 33%;
		vertical-align: top;
	}
}

@media screen and (max-width: 64em) {
	.test {
		background-color: green;
	}
	.responsible figure {
		display: inline-block;
		padding: 1rem;
		width: 50%;
		vertical-align: top;
	}
}

@media screen and (max-width: 48em) {
	body {
		width: 100%;
	}
	.test {
		background-color: yellow;
	}
	.responsible figure {
		display: inline-block;
		padding: 1rem;
		width: 60%;
		vertical-align: top;
	}
	.foto2 {
		width: 80%;
	}
	.frase {
		font-size: 1.5em;
		width: 90%;
	}
	.iconos {
		width: 100%;
	}
}

@media screen and (max-width: 37.5em) {
	.header-width {
		grid-template-columns: 1fr 1fr;
	}
	.grid-container {
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr; 
	}

	.test {
		background-color: blue;
	}
	.responsible figure {
		display: inline-block;
		padding: 1rem;
		width: 70%;
		vertical-align: top;
	}
	

}

@media screen and (max-width: 30em) {
	
	.header-width {
		grid-template-columns: 1fr 1fr;
	}
	
	.grid-container {
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr; 
	}

	.test {
		background-color: brown;
		font-size: 1.8em;
	}
	.responsible figure {
		display: inline-block;
		padding: 1rem;
		width: 33%;
		vertical-align: top;
	}
	.sacar {
		display: none;
	}
	.dispositivos {
		width: 90%;
	}
	.frase2 {
		width: 90%;
	}
	.frase1 {
		display:none;
	}
	.frasehead {
		display: block;
	}
	.ingresar {
		display: none;
	}
	.menu {
		display: block;
		margin-right: 5px;
	}
}

@media screen and (max-width: 20em) {
	.header-width {
		grid-template-columns: 1fr 1fr;
	}
}